uuid: 7044d8fd-9269-44c1-a1a4-ed743857acdd
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_video_ogv
field_name: field_video_ogv
entity_type: paragraph
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
